#NoiseCapture export header file
#Sun May 03 02:36:01 GMT-03:00 2026
time_length=4545
device_product=a17xx
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-A175F
record_utc=1777776332208
version_number=65
user_profile=NOVICE
uuid=7452660d-d3a4-4045-9492-a6f73df81ae4
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=42.37
